/[gentoo-x86]/sys-apps/policycoreutils/ChangeLog
Gentoo

Diff of /sys-apps/policycoreutils/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.77 Revision 1.106
1# ChangeLog for sys-apps/policycoreutils 1# ChangeLog for sys-apps/policycoreutils
2# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/sys-apps/policycoreutils/ChangeLog,v 1.77 2010/04/04 21:56:32 arfrever Exp $ 3# $Header: /var/cvsroot/gentoo-x86/sys-apps/policycoreutils/ChangeLog,v 1.106 2012/10/09 20:03:12 swift Exp $
4
5*policycoreutils-2.1.13-r3 (09 Oct 2012)
6
7 09 Oct 2012; <swift@gentoo.org> +policycoreutils-2.1.13-r3.ebuild:
8 Introducing new upstream release
9
10 06 Oct 2012; <swift@gentoo.org> policycoreutils-2.1.10-r5.ebuild:
11 Stabilize
12
13*policycoreutils-2.1.10-r5 (08 Sep 2012)
14
15 08 Sep 2012; <swift@gentoo.org> +policycoreutils-2.1.10-r5.ebuild:
16 Fix bug #427596 and #430806
17
18 10 Jul 2012; <swift@gentoo.org> policycoreutils-2.1.10-r3.ebuild:
19 Stabilization, drop libcgroup dependency along the way
20
21*policycoreutils-2.1.10-r4 (10 Jul 2012)
22
23 10 Jul 2012; <swift@gentoo.org> +policycoreutils-2.1.10-r4.ebuild:
24 Support refpolicy style audit2allow (#417199)
25
26 26 Jun 2012; Mike Gilbert <floppym@gentoo.org>
27 policycoreutils-2.1.10-r1.ebuild, policycoreutils-2.1.10-r3.ebuild,
28 policycoreutils-2.1.10.ebuild:
29 Restrict pypy per Arfrever.
30
31*policycoreutils-2.1.10-r3 (25 Jun 2012)
32
33 25 Jun 2012; <swift@gentoo.org>
34 +files/policycoreutils-extra-1.21-fix-python3.patch,
35 +policycoreutils-2.1.10-r3.ebuild:
36 Improve support for python3, fixes bug #416301
37
38 13 May 2012; <swift@gentoo.org> -policycoreutils-2.1.0-r1.ebuild,
39 -policycoreutils-2.1.0-r2.ebuild:
40 Removing obsoleted ebuilds
41
42*policycoreutils-2.1.10-r1 (29 Apr 2012)
43
44 29 Apr 2012; <swift@gentoo.org> policycoreutils-2.1.10.ebuild,
45 +policycoreutils-2.1.10-r1.ebuild:
46 Remove dependency on libcgroup (but drop sesandbox support along the way)
47
48 29 Apr 2012; <swift@gentoo.org> policycoreutils-2.1.10.ebuild:
49 Stabilization
50
51*policycoreutils-2.1.10 (31 Mar 2012)
52
53 31 Mar 2012; <swift@gentoo.org> +policycoreutils-2.1.10.ebuild, metadata.xml:
54 Bump to version 2.1.10
55
56 26 Feb 2012; <swift@gentoo.org> policycoreutils-2.1.0-r2.ebuild:
57 Stabilization
58
59 14 Jan 2012; <swift@gentoo.org> +policycoreutils-2.1.0-r2.ebuild,
60 metadata.xml:
61 Mark audit as a local USE flag
62
63*policycoreutils-2.1.0-r2 (14 Jan 2012)
64
65 14 Jan 2012; <swift@gentoo.org> +policycoreutils-2.1.0-r2.ebuild:
66 Override auto-detection of pam and audit, use USE flags for this
67
68 12 Nov 2011; <swift@gentoo.org> -policycoreutils-2.0.82.ebuild,
69 -policycoreutils-2.0.82-r1.ebuild, -policycoreutils-2.0.85.ebuild,
70 -policycoreutils-2.1.0.ebuild:
71 removing obsoleted ebuilds
72
73 23 Oct 2011; <swift@gentoo.org> policycoreutils-2.1.0-r1.ebuild:
74 Stabilization (tracker #384231)
75
76 23 Oct 2011; <swift@gentoo.org> policycoreutils-2.0.82-r1.ebuild:
77 Stabilize 2.0.82-r1 to fix #372807
78
79*policycoreutils-2.1.0-r1 (17 Sep 2011)
80
81 17 Sep 2011; <swift@gentoo.org> +policycoreutils-2.1.0-r1.ebuild:
82 Add /var/lib/selinux directory, needed for 'semodule permissive' support (bug
83 #381755)
84
85 02 Sep 2011; <swift@gentoo.org> policycoreutils-2.0.85.ebuild,
86 policycoreutils-2.1.0.ebuild:
87 Update patch locations to dev.g.o instead of files/ folder
88
89 12 Aug 2011; Anthony G. Basile <blueness@gentoo.org>
90 -policycoreutils-2.0.55.ebuild, -policycoreutils-2.0.69.ebuild,
91 -policycoreutils-2.0.69-r1.ebuild, -policycoreutils-2.0.69-r2.ebuild,
92 -files/policycoreutils-2.0.69-setfiles.diff:
93 Removed deprecated versions
94
95*policycoreutils-2.1.0 (03 Aug 2011)
96
97 03 Aug 2011; Anthony G. Basile <blueness@gentoo.org>
98 +policycoreutils-2.1.0.ebuild:
99 Bump to 20110727 SELinux userspace release
100
101*policycoreutils-2.0.85 (15 Jul 2011)
102
103 15 Jul 2011; Anthony G. Basile <blueness@gentoo.org>
104 +policycoreutils-2.0.85.ebuild,
105 +files/policycoreutils-2.0.85-fix-seunshare-vuln.patch.gz,
106 +files/policycoreutils-2.0.85-sesandbox.patch.gz:
107 Add fix for bug #374897 and initial support for python3
108
109 08 Jul 2011; Samuli Suominen <ssuominen@gentoo.org>
110 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild,
111 policycoreutils-2.0.69-r1.ebuild, policycoreutils-2.0.69-r2.ebuild:
112 Convert from "useq" to "use".
113
114*policycoreutils-2.0.82-r1 (30 Jun 2011)
115
116 30 Jun 2011; Anthony G. Basile <blueness@gentoo.org>
117 +policycoreutils-2.0.82-r1.ebuild:
118 Overwrite invalid .po files with valid ones, fixes bug #372807
119
120 16 Jun 2011; Anthony G. Basile <blueness@gentoo.org>
121 policycoreutils-2.0.82.ebuild:
122 Drop use_nls dependency on gettext. Its mandatory. See bug #299681.
123 Also put gettext in COMMON_DEPS, it is more than a RDEPEND.
124
125 28 May 2011; Anthony G. Basile <blueness@gentoo.org>
126 policycoreutils-2.0.82.ebuild:
127 Stable amd64 x86
128
129 16 Apr 2011; Anthony G. Basile <blueness@gentoo.org> metadata.xml:
130 Updated metadata info.
131
132 08 Feb 2011; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
133 policycoreutils-2.0.82.ebuild:
134 Set SUPPORT_PYTHON_ABIS (bug #353762). Fix dependencies. Fix installation
135 with FEATURES="multilib-strict".
136
137*policycoreutils-2.0.82 (05 Feb 2011)
138
139 05 Feb 2011; Anthony G. Basile <blueness@gentoo.org>
140 +policycoreutils-2.0.82.ebuild:
141 New upstream release.
142
143*policycoreutils-2.0.69-r2 (05 Feb 2011)
144
145 05 Feb 2011; Anthony G. Basile <blueness@gentoo.org>
146 +policycoreutils-2.0.69-r2.ebuild,
147 +files/policycoreutils-2.0.69-setfiles.diff:
148 Fixed bug #300613
4 149
5 04 Apr 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org> 150 04 Apr 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
6 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild, 151 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild,
7 policycoreutils-2.0.69-r1.ebuild: 152 policycoreutils-2.0.69-r1.ebuild:
8 Delete calls to deprecated python_version(). 153 Delete calls to deprecated python_version().
379*policycoreutils-1.0 (03 Aug 2003) 524*policycoreutils-1.0 (03 Aug 2003)
380 525
381 03 Aug 2003; Chris PeBenito <pebenito@gentoo.org> metadata.xml, 526 03 Aug 2003; Chris PeBenito <pebenito@gentoo.org> metadata.xml,
382 policycoreutils-1.0.ebuild, files/policycoreutils-1.0-gentoo.diff: 527 policycoreutils-1.0.ebuild, files/policycoreutils-1.0-gentoo.diff:
383 Initial commit 528 Initial commit
384

Legend:
Removed from v.1.77  
changed lines
  Added in v.1.106

  ViewVC Help
Powered by ViewVC 1.1.20